» Ubuntu » Пакети

Error

two or more packages specified (obmenu lucid)